//
// Objects
// ==========================================

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
    vertical-align: top;

    @media print {
        max-width: 100% !important;
        page-break-inside: avoid;
        page-break-after: avoid;
    }
}

figure {
    margin: 0;
}